@font-face {
    font-family: 'Avenir-Bold';
    src: url("./Avenir_woff2/AvenirNextLTPro-Bold.woff2") format('woff2'),
         url("./Avenir_woff/AvenirNextLTPro-Bold.woff") format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir-BoldItalic';
    src: url("./Avenir_woff2/AvenirNextLTPro-BoldItalic.woff2") format('woff2'),
         url("./Avenir_woff/AvenirNextLTPro-BoldItalic.woff") format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir-Demi';
    src: url("./Avenir_woff2/AvenirNextLTPro-Demi.woff2") format('woff2'),
         url("./Avenir_woff/AvenirNextLTPro-Demi.woff") format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir-Italic';
    src: url("./Avenir_woff2/AvenirNextLTPro-Italic.woff2") format('woff2'),
         url("./Avenir_woff/AvenirNextLTPro-Italic.woff") format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir-Medium';
    src: url("./Avenir_woff2/AvenirNextLTPro-Medium.woff2") format('woff2'),
         url("./Avenir_woff/AvenirNextLTPro-Medium.woff") format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Avenir-Regular';
    src: url("./Avenir_woff2/AvenirNextLTPro-Regular.woff2") format('woff2'),
         url("./Avenir_woff/AvenirNextLTPro-Regular.woff") format('woff');
    font-weight: normal;
    font-style: normal;

}